FreeTDS API

Loading...
Searching...
No Matches
TDS_HEADER Struct Reference

TDS packet header. More...

`#include <proto.h>`

## Public Attributes
TDS_USMALLINT | length
TDS_UCHAR | packet_id
TDS_USMALLINT | spid
TDS_UCHAR | status
TDS_UCHAR | type
TDS_UCHAR | window

## Detailed Description

TDS packet header.

The documentation for this struct was generated from the following file:

- include/freetds/proto.h